Subject: Re: [PATCH v4 17/29] tests: t3440: create expect files at point of use

From: Phillip Wood <[email-masked]>
Date: Mon, 3 Nov 2025 16:20:29 +0000

Hi Li

On 28/10/2025 10:26, Li Chen wrote:
> 
> I mistakenly misunderstood that you meant changes between each patchset version should be reflected by adding new patches.
> Now I understand that you mean refactoring the original code needs to be reflected in new patches for review. Thank you very
> Thank you for telling me about --color-moved, and I found that git log also has this parameter. This option is very amazing.
>   I will do as you requested in the next version.
> 
> I sincerely apologize for the misunderstanding and wasted time.

Don't worry, I left some more detailled comments on v5 at 
https://lore.kernel.org/git/[email-masked] 
please do feel free to let me know if you have any questions.

Thanks

Phillip